Bug 597922 - [abrt] crash in filezilla-3.3.2.1-1.fc13: magazine_chain_pop_head: Process /usr/bin/filezilla was killed by signal 11 (SIGSEGV)
[abrt] crash in filezilla-3.3.2.1-1.fc13: magazine_chain_pop_head: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: filezilla (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
abrt_hash:e47249499550a22d57711b7f89f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 22:17 EDT by orti1980
Modified: 2010-07-14 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 16:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.27 KB, text/plain)
2010-05-30 22:17 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2010-05-30 22:17:37 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/filezilla
component: filezilla
crash_function: magazine_chain_pop_head
executable: /usr/bin/filezilla
global_uuid: e47249499550a22d57711b7f89f0dd27dd106af7
kernel: 2.6.33.4-95.fc13.i686.PAE
package: filezilla-3.3.2.1-1.fc13
rating: 4
reason: Process /usr/bin/filezilla was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 orti1980 2010-05-30 22:17:42 EDT
Created attachment 418138 [details]
File: backtrace
Comment 2 Nicolas Chauvet (kwizart) 2010-06-22 08:02:19 EDT
Can you try to reproduce with filezilla-3.3.3-1.fc13 from updates-testing ?

Note You need to log in before you can comment on or make changes to this bug.